BeagleWksDBParserInternal Namespace Reference

Internal: the structures of a BeagleWksDBParser. More...

## Classes

struct | Cell
| Internal: the cell of a BeagleWksDBParser. More...
struct | Database
| Internal: the spreadsheet of a BeagleWksDBParser. More...
struct | State
| Internal: the state of a BeagleWksDBParser. More...
class | SubDocument
| Internal: the subdocument of a BeagleWksDBParser. More...

## Detailed Description

Internal: the structures of a BeagleWksDBParser.